/* Site Specific CSS */

#pub-logo { background: url(../img/logo-default.png) no-repeat 0 0; }
.layout-768 #pub-logo { background: url(../img/logo-768.png) no-repeat 0 0; }
.layout-320 #pub-logo { background: url(../img/logo-320.png) no-repeat 0 0; }
#utility-reprint a { display: none !important; }

#footer-links div.col3 {
  width: 150px;
}
#footer-links div.col5 {
  width: 190px;
}

/* HiDPI/Retina images */
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	#pub-logo { background: url(../img/logo-default@2x.png) no-repeat 0 0; background-size: 752px 90px; }
	.layout-768 #pub-logo { background: url(../img/logo-768@2x.png) no-repeat 2px 0; background-size: 530px 90px; }
	.layout-320 #pub-logo { background: url(../img/logo-320@2x.png) no-repeat 0 0; background-size: 272px 44px; }
}